Page MenuHomePhabricator

Addition of "Autoverificati" (autopatrolled) and "Rollbacker" user groups in it.wikinews
Closed, ResolvedPublic

Description

I'm requesting the addition of the user groups "Autoverificati" (autopatrolled) and "Rollbacker" in it.wikinews. With the same user rights now in it.wikipedia, but the flags would be given and revoked by sysops (since in it.wikinews there is a little community, with less than 10 regular contributors). Consensus for the change can be found here.

Details

Related Gerrit Patches:

Event Timeline

Nnvu created this task.Aug 10 2016, 12:09 PM
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptAug 10 2016, 12:09 PM

Change 304940 had a related patch set uploaded (by Dereckson):
Add autopatrolled and rollbacker user groups to it.wikinews

https://gerrit.wikimedia.org/r/304940

Change 304940 merged by jenkins-bot:
Add autopatrolled and rollbacker user groups to it.wikinews

https://gerrit.wikimedia.org/r/304940

Mentioned in SAL [2016-08-16T00:06:25Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Add autopatrolled and rollbacker user groups to it.wikinews (T142571) (duration: 00m 52s)

Dereckson closed this task as Resolved.Aug 16 2016, 12:26 AM